PHP Manual
Prev |  | Next

# curl_error

(PHP 4 >= 4.0.3, PHP 5)

curl_error -- Return a string containing the last error for the current session

## Description

string curl_error ( resource ch )

Returns a clear text error message for the last cURL operation.

## Parameters

`ch`

  A cURL handle returned by curl_init().

## Return Values

Returns the error number or `''` (the empty string) if no error occurred.

## See Also

curl_errno()
Curl error codes

Prev | Home | Next
curl_errno | Up | curl_exec